// 全局共享数据示例
import { useState } from 'react';

const useProject = () => {
  const [project, setProject] = useState<Api.IProject>();
  return {
    project,
    setProject,
  };
};

export default useProject;
